uuid: d7647c0b-6490-471c-b55f-6fd0c5e974c6
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE
id: html_datetime
label: 'Дата и время HTML'
locked: true
pattern: 'Y-m-d\TH:i:sO'
